﻿body {
	font-family:sans-serif;
	font-size:15px;
	width: 1200px;
	margin-left:auto;
	margin-right:auto;}

#red {
	color:#F00;}

/*Template*/

#header-image {
	/*border: solid black 1px;*/
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:0px;}


#menu {
	/*border: solid black 1px;*/
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;}

#menu table {
	background:rgb(255,204,0);
	border-collapse: collapse;
	width:100%;}

#menu td {
	padding:7px;
	border: none;
	text-align: center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;}

#menu a:link, #menu a:visited {
	color:#333;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;}

#menu a:hover {
	color:#FFF;}


img {
	border-style: none;}



/*Footer*/	

#legal {
	background:#333;
	color:#FFF;
	padding:10px;
	text-align:center;
	font-size:10px;
	line-height:20px;}

#legal a:link, #legal a:visited{
	color:#FFF;
	text-decoration:none;}

#legal a:hover{
	text-decoration:underline;}



/*Main*/

h1 {
	/*border: solid black 1px;*/
	font-family: sans-serif;
	font-size: 24px;
	color: #039;
	/*border-bottom: solid #039 3px;*/
	padding-top: 30px;
	padding-left:5px;
	margin-top: 0;
	font-style: italic;}

p {
	/*border: solid black 1px;*/
	padding: 5px;
	padding-bottom:7px;
	margin: 5px;
	font-size: 15px;}

.clear {
	clear:both;}

.float-left {
	float:left;}

.float-right {
	float:right;}


a:link, a:visited{
	color:#0000EE;
	text-decoration:none;}

a:hover{
	text-decoration:underline;}

.center-text {
	text-align:center;}


/*Color-codes*/

.basket-bg {
	background-color:#c57344;}

.volley-bg {
	background-color:#daa638;}

.table-tennis-bg {
	background-color:#417c06;}

.swimming-bg {
	background-color:#005ce6;}

.running-bg {
	background-color:#a40006;}

.aquathlon-bg {
	/*background-image: url(Images/biathlon-background.jpg);*/
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* Opera */ 
background-image: -o-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #005CE6), color-stop(1, #A40006));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #005CE6 0%, #A40006 100%);}


.group-a-bg {
	background-color:#FFFF00;}

.group-b-bg {
	background-color:#FF0000;}

.group-c-bg {
	background-color:#04FF04;}

.group-d-bg {
	background-color:#0099FF;}

.white-on-grey {
	background-color:#666;
	color:#FFF;}

.table-tennis-g1-bg {
	background-color:#E1EF7C;}

.table-tennis-g2-bg {
	background-color:#80BFEE;}

.table-tennis-g3-bg {
	background-color:#E79E9A;}


/*Credits*/

#credits {
	margin-top:20px;
	padding:10px;
	color:#333;
	border-bottom:#333 double;
	border-top:#333 double;
	line-height:20px;
	font-size:14px;}

#credits h2 {
	line-height:30px;}
	

#credits th {
	border-bottom:#333;
	border-bottom-width:thin;
	border-bottom-style:solid;
	vertical-align:bottom;}


/*HighlightsAndSchedules*/

#coupe {
	margin-left:auto;
	margin-right:auto;
	display:block;}
	

#highlightsAndSchedules {
	/*border: solid black 1px;*/
	margin-top:10px;
	padding-top:10px;}

#highlights {
	/*border: solid black 1px;*/
	height:300px;
	width:50%;
	float: left;
	/*background-color:#F7F7F7;*/
	padding:5px;}

#highlights a:link, #highlights a:visited{
	color:#0000EE;
	text-decoration:none;}

#highlights a:hover{
	text-decoration:underline;}

#highlights h1 {
	padding-top: 5px;}


#schedules-links {
	/*border: solid black 1px;*/
	width:45%;
	float: right;
	padding:5px;
	padding-right:none;}

#schedules-links h1 {
	padding-top: 5px;
	font-family: sans-serif;
	font-size: 24px;
	color: #039;
	/*border-bottom: solid #039 3px;*/
	padding-left:5px;
	font-style: italic;
	margin-bottom:2px;}

#schedules-links h1 a:link, #schedules-links h1 a:visited{
	color: #039;
	text-decoration:none;}

#schedules-links h1 a:hover{
	text-decoration:underline;}

#schedules-links a:hover{
	text-decoration:none;}

#sport-links-box {
	margin-bottom:10px;}

.sport-link {
	margin-left:20px;
	padding:5px 10px;
	font-size:25px;
	font-style:italic;
	font-weight:bolder;
	color:#FFF;}

.sport-link a:visited{
	color:#FFF;
	text-decoration:none;}

.sport-link-thumbnail {
	float:left;
	width:30px;
	margin-right:10px;}

#sport-link-thumbnail-run {
	float:right;
	width:30px;
	margin-right:10px;}

#basketball-link {
	background:#c57344;
	border:1px;
	margin-top:10px;}
	
#volleyball-link {
	background:#daa638;
	border:1px;
	margin-top:10px;}
	
#table-tennis-link {
	background:#417c06;
	border:1px;
	margin-top:10px;}
	
#aquathlon-link {
	/*background-image:url(Images/biathlon-background.jpg);
	background-position:center;;*/
	border:1px;
	margin-top:10px;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* Opera */ 
background-image: -o-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #005CE6), color-stop(1, #A40006));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #005CE6 0%, #A40006 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #005CE6 0%, #A40006 100%);}



/*Tournament schedule*/

#tournament-schedule {
	clear:both;}

#tournament-schedule table {
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;}

#tournament-schedule td {
	text-align:left;
	padding:10px;
	line-height:20px;
	border: 1px solid #333;}



/*Draw*/

#draw-tables {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	}

#draw table {
	margin-right:10px;
	border-collapse: collapse;}

#draw td {
	text-align:center;
	padding:3px;
	border: 1px solid #333;}

#draw th {
	color:white;
	padding:3px;
	border:1px solid #333;}



/*Schedules*/

#schedules table {
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	font-size:14px;}

#schedules td {
	text-align:center;
	padding:3px;
	border: 1px solid #333;}

#schedules th {
	font-size:17px;
	color:white;
	padding:5px;
	border:1px solid black;}

.table-tennis-1 {
	width:60px;}

.table-tennis-2 {
	width:30px;}


/*Ranking*/

#ranking table {
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	font-size:14px;}

#ranking td {
	text-align:center;
	padding:5px;
	border: 1px solid #333;}

#ranking th {
	font-size:17px;
	background-color:rgb(255,204,0);
	color:white;
	padding:5px;
	border:1px solid black;}


/*About*/

#about {
	width:60%;
	line-height:20px;}

#hosting-schools {
	width:39%;
	margin-top:-40px;}

#hosting-schools table{
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	border:#FFF;}

#hosting-schools td {
	text-align:center;
	padding:5px;
	border: 1px solid #333;}

#hosting-schools th {
	padding:10px;
	border: 1px solid #333;}
	



/*News*/

.news-image {
	width:20%}
	

.news-text {
	width:80%;}

.center-image {
	margin-left:auto;
	margin-right:auto;
	display:block;}
	


/*Venue*/

#venue {
	line-height:20px;}


#venue-left {
	width:30%;
	line-height:20px;}

#venue-right {
	width:67%;}

#venue video {
	width:95%;}


#internal-map {
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:95%;}

#access-map {
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:95%;}



/*Contact*/

#contact {
	text-align:center;
	line-height:30px;}

#school-logo {
	margin-left:auto;
	margin-right:auto;}

#contact-left {
	margin-top:30px;
	width:40%;}

#contact-right {
	width:55%;
	text-align:left;}



/*Legal*/

#legal-page {
	padding:210px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;}

#legal-page p {
	text-align:left;}
	

